OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Namespaces | Enumerations
enumClasses.hpp File Reference

Go to the source code of this file.

## Namespaces
| op

## Enumerations
enum | op::DisplayMode : unsigned short { op::DisplayMode::NoDisplay, op::DisplayMode::DisplayAll, op::DisplayMode::Display2D, op::DisplayMode::Display3D, op::DisplayMode::DisplayAdam }
enum | op::FullScreenMode : bool { op::FullScreenMode::FullScreen, op::FullScreenMode::Windowed }